---
title: SelfPrivacy
images: ["brand.png"]
---

<div class="hero">
<div class="max-width">
<div class="flex-box-wrap flex-wrap">
<div class="hero-first-block ">
<div class="hero-img-box">
<img src="/images/Illustration.svg" alt="">
</div>
</div>
<div class="hero-second-block">
<p class="paragraph">
Платформа на хостинге пользователя для разворачивания приватных сервисов, управляемых мобильным приложением.
</p>
<div class="img-box-slider">
<div class="side-screens">
<img src="/images/screenshots/1-ru.png" alt="Цифровая независимость доступна каждому">
</div>
<div>
<img src="/images/screenshots/2-ru.png" alt="SelfPrivacy — это не облако, а Ваш личный дата-центр">
</div>
<div>
<img src="/images/screenshots/3-ru.png" alt="Сервисы SelfPrivacy">
</div>
<div>
<img src="/images/screenshots/4-ru.png" alt="Подключение сервера">
</div>
<div class="side-screens">
<img src="/images/screenshots/5-ru.png" alt="Обзор дата-центра">
</div>
</div>
</div>
<div class="hero-third-block">
<a class="download-btn" href="https://f-droid.org/en/packages/pro.kherel.selfprivacy/">Скачать из F-Droid</a>
<a class="download-btn color-grey" href="second">Подробная инструкция</a>
<p class="paragraph"><a class="git-link" href="https://git.selfprivacy.org/kherel/selfprivacy.org.app/releases/latest">.APK, Linux, Windows, macOS</a></p>
<p class="paragraph"><a class="git-link" href="https://fdroid.selfprivacy.org">Наш F-Droid репозиторий</a></p>
<p class="paragraph"><a class="git-link" href="https://git.selfprivacy.org">Исходный код</a></p>
</div>
</div>
</div>
</div>
<div class="margin-16 boxes">
<div class="max-width">
<h2>
Ваши личные сервисы
</h2>
<div class="flex-box-wrap flex-wrap jc-sb">
<div class="text-box">
<p class="top-p">
Электронная почта
</p>
<p class="bottom-p">
Для семьи или компании с неограниченным количеством почтовых ящиков.
</p>
</div>
<div class="text-box">
<p class="top-p">
Мессенджер
</p>
<p class="bottom-p">
Самый приватный мессенджер — это тот, у которого серверная часть находится под вашим контролем. Это делает DeltaChat приватнее Telegram и Signal.
</p>
</div>
<div class="text-box">
<p class="top-p">
Менеджер паролей
</p>
<p class="bottom-p">
Пароли больше не нужно запоминать, копировать между устройствами, придумывать или вводить вручную.
<br>
<br>
Bitwarden — надежный менеджер паролей для всех устройств.
</p>
</div>
<div class="text-box">
<p class="top-p">
Файловое облако
</p>
<p class="bottom-p">
Nextcloud — приватная
и функциональная замена
Dropbox и G-drive.
</p>
</div>
<div class="text-box">
<p class="top-p">
Видеоконференция
</p>
<p class="bottom-p">
Zoom и Google-meet больше не нужны, когда есть Jitsi-meet. Очень простое и удобное решение для
видеоконференций.
</p>
</div>
<div class="text-box">
<p class="top-p">
Git-репозиторий
</p>
<p class="bottom-p">
Gitea — отличный аналог Github, который принадлежит Вам,
а не Microsoft.
</p>
</div>
<div class="text-box">
<p class="top-p custom-p">
VPN для всех устройств друзей и близких
</p>
<p class="bottom-p">
Ни один публичный VPN
не может быть приватным, если только он не расположен на вашем сервере.
OpenConnect
— подключайте неограниченное количество устройств.
</p>
</div>
<div class="text-box">
<p class="top-p">
Децентрализованная социальная сеть
</p>
<p class="bottom-p">
Pleroma — социальная сеть в которой вы решаете, кого заблокировать и что публиковать. Никакой больше рекламы
и слежки.
</p>
</div>
</div>
</div>
</div>
<div class="margin-16 ">
<div class="max-width">
<h2 class="second">Преимущества</h2>
<div class="flex-box-wrap flex-wrap jc-sb">
<div class="big-box">
<div class="blue-box">
<div>
<p>
Нулевое доверие
</p>
<p>
SelfPrivacy разработан по принципу "нулевого доверия", даже к самим разработчикам SelfPrivacy. Это
значит, что Вы — единственный владелец своих данных.
</p>
</div>
<div>
<p>
Простота
</p>
<p>
Это работает просто. Без консоли, сложных инструкций, мониторинга и привлечения специалистов.
</p>
</div>
<div>
<p>
Функционал
</p>
<p>
Ваши данные никуда не пропадут благодаря регулярному автоматическому резервному копированию в отдельный
дата-центр.
</p>
</div>
</div>
</div>
<div class="big-box">
<div class="text-image-box">
<img src="/images/icons/cd-icon.png" alt="icon">
<p class="top-p">
Контроль данных
</p>
<p class="bottom-p">
Почему корпорациям так нужны Ваши данные?
Чтобы больше покупали, чтобы Вы голосовали, как им нужно.
В SelfPrivacy Ваши данные остаются только у Вас.
</p>
</div>
<div class="text-image-box">
<img src="/images/icons/shield-icon.png" alt="icon">
<p class="top-p">
Безопасность
</p>
<p class="bottom-p">
Открытый код. Вознаграждение $2000 за RCE-уязвимость значительно повышает безопасность в сравнении с
обычными self-hosted решениями.
</p>
</div>
</div>
<div class="big-box">
<div class="text-image-box">
<img src="/images/icons/list-icon.png" alt="icon">
<p class="top-p">
Без лицензионных соглашений
</p>
<p class="bottom-p">
Что написано в лицензионных соглашениях, которые Вы принимаете, не читая?
Там написано, что с Вашими данными можно делать что угодно.
В SelfPrivacy нет лицензионных соглашений.
</p>
</div>
<div class="text-image-box">
<img src="/images/icons/like-icon.png" alt="icon">
<p class="top-p">
Экономия&nbsp;времени, денег&nbsp;и&nbsp;сил
</p>
<p class="bottom-p">
Как сэкономить $500 или две недели жизни?
Столько понадобится времени и денег специалисту, чтобы настроить все самому с нуля?
<br><br>
Команда SelfPrivacy непрерывно работает, чтобы ускорить и упростить этот процесс до нескольких кликов.
<br><br>
Теперь создание личного дата-центра под силу любому желающему.
</p>
</div>
</div>
<div class="big-box">
<div class="text-image-box">
<img src="/images/icons/ind-icon.png" alt="icon">
<p class="top-p">
Независимость
</p>
<p class="bottom-p">
Ваши коммуникации в интернете не зависят от Google, Facebook, Amazon и прочих мегакорпораций.
<br><br>
Ваши сервисы — Ваши правила!
Вас не заблокируют, не отключат, случайно или по какой-либо другой причине. Ваша инфраструктура и данные
всегда останутся с Вами.
</p>
</div>
<div class="text-image-box">
<img src="/images/icons/eye-icon.png" alt="icon">
<p class="top-p">
Приватность
</p>
<p class="bottom-p">
Без регистрации, куков, телеметрии, логов, гугл аналитики и облаков.
</p>
</div>
</div>
</div>
</div>
</div>
