---
title: Second
images: ["brand.png"]
---

<div class="margin-16 boxes">
<div class="max-width">
<h2 class="install-page-header">
Установка и настройка
</h2>

<div class="blue-border">
<p></p>

<p class="bottom-p">
SelfPrivacy сервер создается поэтапно в течение часа. Звучит страшно, но уверяю, учёная степень не
понадобится. Процесс не сложнее покупки в интернет-магазине.
</p>

<ul>
<li>
<!--1. -->Поиск паспорта и карты с балансом $10-15 и $5 в месяц
</li>
<li>
<!--2. -->Регистрация учётных записей
</li>
<li>
<!--3. -->Защита учётных записей
</li>
<li>
<!--4. -->Покупка домена
</li>
<li>
<!--5. -->Подключение домена к DNS серверу
</li>
<li>
<!--6. -->🔑 Создание ключей
</li>
<li>
<!--7. -->Установка
</li>
<li>
<!--8. -->Подключение к сервисам 🎉
</li>
</ul>
<p class="bottom-p">
Если кому-нибудь поручите эту задачу — лишитесь приватности. Для 100% независимости и контроля
необходимо всё
делать самостоятельно.
</p>
</div>

<div class="blue-border">
<p class="top-p">
Регистрация учётных записей
</p>
<p class="bottom-p">
Для устойчивости и приватности SelfPrivacy требует много учётных записей. Если всё держать в одном
месте,
получаем то, от чего бежали — все данные у одной компании. 🤦‍♀️
</p>
<p class="bottom-p">
Поэтому разные части системы будут в разных местах. Регистрируемся:
</p>
<ul>
<li>
<a href="https://www.hetzner.com/">Hetzner </a>— хостинг виртуального сервера. Здесь
будут жить наши данные и сервисы SelfPrivacy.
</li>
<li>
<a href="https://www.namecheap.com/">NameCheap</a> или любой другой
регистратор, для покупки личного адреса в интернете — домена, который будет указывать на сервер.
</li>
<li>
<a href="https://cloudflare.com">CloudFlare </a>— DNS сервер, где работает Ваш
домен.
</li>
<li>
<a href="https://www.backblaze.com/">Backblaze
</a>— IaaS провайдер, для бесплатного хранения резервных копий Ваших данных в
зашифрованном виде.
</li>
</ul>
<p class="bottom-p">
Регистрация заурядна, но иногда проверка учётной записи длится несколько дней или требует
дополнительных
документов. Поэтому используйте настоящие документы и заполняйте всё аккуратно. Провайдеры так
защищаются от спамеров, ничего личного )
</p>
</div>

<div class="blue-border">
<p class="top-p">
Защита учётных записей
</p>
<p class="bottom-p">
Чаще всего системы взламывают через самое слабое звено. Чтобы учётные записи не были таким звеном,
пароли
должны быть разными и сложными. MamaMilaRamu, как ни странно, плохой пароль, а отличные 🌈 — это
парольная фраза:
</p>
<p class="code-p">
expert repose postwar anytime glimpse freestyle liability effects
</p>
<p class="bottom-p">или</p>
<p class="code-p">
}Rj;EtG:,M!bc4/|
</p>
<p class="bottom-p">
Как такой пароль запомнить? Никак! Пароли не нужно запоминать, их надо создавать и хранить в <a
href="https://keepassxc.org/download/">менеджере паролей</a>. Хотя один помнить придётся —
пароль от менеджера паролей.
</p>
<p class="bottom-p">
Обязательно включите дополнительную защиту учётных записей — второй фактор (MFA, 2FA). Без
этого
простого шага Ваши данные не будут в безопасности.
</p>
<p class="bottom-p">
Я знаю, было сложно, но теперь Ваши данные защищены лучше, чем у 95% пользователей. Можете собой
гордиться! Я вот Вами
горжусь 🤗
</p>
</div>

<h2>
Покупка домена
</h2>

<p class="top-header-p">
Включили второй фактор? Я серьёзно! Тогда переходим к интересному!
</p>
<div class="blue-border-img">
<img src="/images/screencasts/nc-buy-domain.gif" alt="gif">
</div>

<p class="bottom-p pb-25">
<i>Домен</i> — это кусочек интернета, которому Вы даёте имя. Простор для творчества огромен, у Вас есть
63 символа + .com .org .icu и еще несколько сотен доменов после точки. Можно просто по фамилии выбрать,
например
ivanov.live или ivanov.health, а можно что-то творческое — shit-happens.shop
</p>

<div class="blue-border">
<p class="top-p">
Рекомендации
</p>
<ul>
<li>Обязательно смотреть на цену ежегодного продления, она может в разы превышать стоимость покупки.
</li>
<li>Нормальная цена домена $8-10 в год. Самые дешёвые — китайские .icu и .cyou — $4-6.</li>
<li>Хорошее имя удобно и по телефону диктовать, и на деловой визитке указать.</li>
<li>Фамилия в домене хороша тем, что можно раздать почту всем однофамильцам, например:
name.secondname@surname.com, ns@surname.com или name@surname.com</li>
<li>При регистрации домена обязательно указывать реальные почту и телефон, иначе регистрацию могут
аннулировать. И если Вы не сможете продлить домен, система не будет работать так, как задумано.
</li>
<li>Я уже говорил про второй фактор?</li>
</ul>
</div>


<p class="top-header-p">
Подключение домена к DNS серверу
</p>

<p class="bottom-p">
После покупки, домен добавляем в CloudFlare:
</p>

<div class="blue-border-img">
<img src="/images/screencasts/add-domain-to-cf.gif" alt="gif">
</div>

<p class="bottom-p">
На примере домена <span class="color-blue">ruleit.stream</span> мы выбрали бесплатный тариф и получили
имена серверов: <span class="color-blue">gail.ns.cloudflare.com</span> и <span
class="color-blue">mattns.cloudflare.com</span>, которые надо прописать у своего регистратора. В
нашем случае <span class="color-blue">NameCheap:</span>
</p>

<div class="blue-border-img">
<img src="/images/screencasts/nc-to-cf.gif" alt="gif">
</div>

<p class="bottom-p">
Заодно проверяем, что у нас включено автопродление и защита персональных данных — <span
class="color-blue">WhoisGuard</span>. Через несколько минут или, в худшем случае, до 2-ух суток
настройки применятся.
</p>


<h2>
🔑 Создание ключей
</h2>

<div class="blue-border">

<p class="top-p">
API ключи
</p>

<p class="bottom-p">
<i>API ключи</i> — это почти то же самое, что и логин с паролем, только для программы, а не
человека.
Мобильное приложение SelfPrivacy с их помощью управляет сервисами во всех учётных записях вместо
Вас. Удобно!
</p>

<p class="bottom-p">
Ключи хранить в <a href="https://keepassxc.org/download/">менеджере паролей</a>.
</p>

<p class="bottom-p">
Для NameCheap нам ключ не нужен, мы уже всё сделали. А управление доменом будет в CloudFlare.
</p>

<p class="header-p">
CloudFlare
</p>

<ul>
<li>Переходим по <a href="https://dash.cloudflare.com/">ссылке</a> и авторизуемся в ранее
созданном аккаунте.</li>
<li>В правом углу кликаем на иконку профиля (человечек в кружочке). Для мобильной версии сайта, в
верхнем левом углу, нажимаем кнопку <b>Меню</b> (три горизонтальных полоски), в выпавшем меню,
ищем пункт <b>My Profile</b>.</li>
<li>Нам предлагается на выбор, четыре категории настройки: <b>Preferences, Authentication, API
Tokens, Sessions.</b> Выбираем <b>API Tokens</b>.</li>
<li>Самым первым пунктом видим кнопку <b>Create Token</b>. С полной уверенностью в себе и желанием
обрести приватность, нажимаем на неё.</li>
<li>Спускаемся в самый низ и видим поле <b>Create Custom Token</b> и кнопку <b>Get Started</b> с
правой стороны. Нажимаем.</li>
<li>В поле <b>Token Name</b> даём своему токену имя. Можете покреативить и отнестись к этому как к
наименованию домашнего зверька :)</li>
<li>Далее, у нас <b>Permissions</b>. В первом поле выбираем <b>Zone</b>. Во втором
поле, по центру,
выбираем <b>DNS</b>. В последнем поле выбираем <b>Edit</b>.</li>
<li>Далее, прямо под этой строчкой, нажимаем на <b>Add More</b>. Появится строка, аналогичная той,
которую мы только что заполняли.</li>
<li>В первом поле новой строки выбираем, аналогично прошлой строке — <b>Zone</b>. Во
втором поле — немного по другому. Тут мы выбираем то же самое, что и в первом — <b>Zone</b>. В
третьем поле — выбираем <b>Read</b>.</li>
<li>Далее смотрим на <b>Zone Resources</b>. Под этой надписью есть строка с двумя полями. В первом
должно быть <b>Include</b>, а во втором — <b>Specific Zone</b>. Как только вы выберите
<b>Specific Zone</b>, справа появится ещё одно поле. В нём выбираем наш домен.
</li>
<li>Листаем в самый низ и нажимаем на синюю кнопку <b>Continue to Summary.</b></li>
<li>Проверяем, всё ли мы правильно выбрали. Должна присутствовать подобная строка: ваш.домен —
<b>DNS:Edit, Zone:Read.</b>
</li>
<li>Нажимаем <b>Create Token.</b></li>
<li>Копируем созданный токен, и сохраняем его в надёжном месте (желательно — в <a
href="https://keepassxc.org/download/">менеджере паролей</a>).
</li>
</ul>

<img src="/images/screencasts/CloudFlare.gif" alt="gif">

<p class="header-p">
Hetzner
</p>

<ul>
<li>Переходим по <a href="https://console.hetzner.cloud/">ссылке</a> и авторизуемся в ранее
созданном аккаунте.</li>
<li>Заходим в созданный нами проект. Если такового нет — значит создаём.</li>
<li>Наводим мышкой на боковую панель. Она должна раскрыться, показав нам пункты меню. Нас интересует
последний — <b>Security</b> (с иконкой ключика).</li>
<li>Далее, в верхней части интерфейса видим примерно такой список: <b>SSH KEYS, API TOKENS,
CERTIFICATES, MEMBERS.</b> Нам нужен <b>API TOKENS</b>. Переходим по нему.</li>
<li>По середине в интерфейсе, нас будет ожидать кнопка <b>GENERATE API TOKEN</b>. Нажимаем на эту
кнопку.</li>
<li>В поле <b>Description</b> даём нашему токену название (это может быть любое название, которое
Вам нравится, сути оно не меняет).</li>
<li>Под полем <b>Description</b> видим возможность выбрать разрешения <b>PERMISSIONS</b>. Выбираем
<b>Read & Write</b>.
</li>
<li>Нажимаем <b>GENERATE API TOKEN</b>.</li>
<li>После этого, появиться окно с Вашим ключём. Записываем его в надёжном месте, или ещё лучше,
сохраняем
в
<a href="https://keepassxc.org/download/">менеджере паролей</a>.
</li>
</ul>

<img src="/images/screencasts/Hetzner.gif" alt="gif">

<p class="header-p">
Backblaze B2
</p>

<ul>
<li>Переходим по <a href="https://secure.backblaze.com/user_overview.htm">ссылке</a> и авторизуемся
в ранее
созданном аккаунте.</li>
<li>В левой части интерфейса выбираем <b>App Keys</b> в подкатегории <b>"Account"</b></li>
<li>Нажимаем на синюю кнопку <b>Generate New Master Application Key</b></li>
<li>Во всплывающем окне подтверждаем генерацию</li>
<li>Сохраняем <i>keyID</i> и <i>applicationKey</i> в надёжном месте. Например - в <a
href="https://keepassxc.org/download/">менеджере паролей</a> :)</li>
</ul>

<img src="/images/screencasts/Backblaze.gif" alt="gif">

<p class="header-p">
🎉 Поздравляю! Теперь Вы готовы использовать приватные сервисы.
</p>
</div>
</div>
</div>
